Subject: Re: [lojban] x3 of dasni

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 11 Aug 2002 06:11:58 +0000

la pycyn cusku di'e

>E1) He wears the blanket as a coat.
>L1) ko'a dasni le boxfo lo kosta
>L2) ko'a dasni le boxfo lo'e kosta
>
>Apparently, you find even the intensional reading of
>L1 objectionable, though none of the objections I have heard (except your 
>gut
>feeling -- which is often a rather good indicator, but usually backed up 
>with
>a bit more rationale than this time) applies to it.

(You must have meant "extensional reading" up there.)
I find it objectionable as a translation of E1. I'm also not
quite sure how to interpret it. I would need first to understand
for example what it means for John to wear a blanket as, let's
say, Paul's coat. Does it make sense? Once I have understood
how it works with a definite case I can understand what L1
means, but if I can't grasp any definite cases, then it is
hard for me to understand L1. Maybe I should start with an
even easier case: "he wears his grey coat as his grey coat".
That seems obvious, if he is wearing his grey coat then he
is most likely wearing it as his grey coat and not as anything
else. Then from there go to "he wears the blanket as his grey
coat" (a coat he usually wears). That day he had sent the coat
to the cleaner's, so he replaces it with the blanket. So he
wears the blanket as his grey coat, ok. And then the difficult
jump to "he wears the blanket as Paul's coat" (a coat he never
wore, and maybe never even saw). How does he do that? I can't
make the jump. So if I can't make sense of that case, I find it
even harder to claim that there is an uspecified coat somewhere
such that he wears the blanket as that coat.

>The claim that {le} and {lo} are always extensional in the bridi in which
>they appear (though we cannot even agree on which bridi they appear in, 
>last
>time I checked -- I'm assuming you mean "appear in most immediately" or 
>some
>such thing) seems a little muddled, since, if that bridi is a {le du'u}
>clause, for example, which sets up an intensional context, then I don't
>quite know for sure what you mean.

I mean the bridi in whose prenex their quantifiers are contained.
For a simple bridi, any {lo broda} filling one of the selbri's
standard places has an extensional reading in that bridi.

>I suppose you are saying that, within the
>sentence between {du'u} and {kei} all the ordinary extensional rules hold.
>But that is notoriously not the case: a person can believe an identity to
>hold and one member of the identity to have a property and yet deny that 
>the
>other member has that property.

You mean something like {ko'a krici le du'u ge fo'a du fo'e gi
fo'a na du fo'e}? Yes, a person can believe contradictory things,
how is that a problem?

>He is, of course, a little slow or
>irrational, but he can do it -- and often does. And similarly for the other
>rules of extensionality. So, if the third place of {dasni} is intensional,
>then {lo} or {le} there will not be extensional in that place, though they
>are in that bridi.

I don't really understand your point. I don't think we're disagreeing
about anything here anyway, except about the possible readings of
E1, and that is English, not Lojban. In the case at hand, {lo kosta}
is not within any du'u so none of those problems arise. There is no
such thing in Lojban, as far as I know, as an intensional place
that protects its arguments from exporting their quantifiers to
the prenex. {lo broda cu brode} is always {su'o da poi broda zo'u
da brode}, whatever brode is.

>L1 doesn't deal with the set of coats either, just with a coat (though it
>might be all of them -- but certainly not the set of them).

Any quantified term has to deal with the set over which the
quantifier runs. {lo broda cu brode} makes a statement about
the set of {broda}. It says that at least one of its members
is a brode.

>As for the rest,
>I have to take your word, since you have yet to explain just what the Hell
>{lo'e kosta} refers to. Apparently, whatever it is, it is dealt with
>extensionally, accepting your rule from L1 that the place cannot be
>intensional.

No, with {lo'e broda} we don't deal with the set of broda
extensionally because we don't have a quantifier to run over
that set. It is pure intension. But this is not provided by
x3 of dasni, {lo'e} is intrinsically intensional, just as
{lo} and {le} are intrinsically extensional because they
have quantifiers to answer to. So in the same x3 of dasni, one
will produce the standard extensional reading, and the other
will produce a zi'o-type reading.

>So, there is some particular thing which ko'a is wearing the
>blanket as.

No there isn't. There is a word filling the x3 slot, but it's
a word like {zi'o} (only with greater semantic content).

>But real types are generally
>transcendental, which is at least not extensional in the quantifier sense 
>and
>arguably not in any of the others either. So we are probably back to some
>intensional interpretation of that place, now marked -- assuming {lo'e} 
>marks
>something intensional (but what exactly?)

{lo'e} marks those transcendental types which are not extensional.

> x1 wears x2 as if it were a member of set x3
> x1 wears x2 as if it had property x3
>
>L3) ko'a dasni le boxfo lo'i kosta
>L4) ko'a dasni le boxfo le ka ce'u kosta
>
>[though again, I can't resist to note that a garment that is a member of 
>thes
>et of coats or has the property of being a coat, is a coat, so I am not 
>sure
>how we have exactly gotten away from your original problem].

We got away from the problem because we no longer have
quantification over coats at the main bridi level.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx